RubyGems Navigation menu

metasploit-model 2.0.4

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 2.0.4 - May 11, 2017 (79.5 KB)
Show all versions (65 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Authors:

  • Luke Imhoff

SHA 256 checksum:

bc6e8f6e36b806afed040d2401922e44eba1c96f68fc9c0fe21d80cd4254f616

Total downloads 1,803,816

For this version 1,141,589

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.2.0

Links: